Comment 1 for bug 1412943

Other people seem to have the same problem .... e.g. this blog post describes how to prefer IPv4 over IPv6 as security.ubuntu.com does not work

http://zach-adams.com/2015/01/apt-get-cant-connect-to-security-ubuntu-fix/